#footer-outer { clear: both; padding: 20px; margin-top: 10px; border-top: 3px solid #00bae7; background: #572e91; color: #fff; }
#footer-inner { width: 100%; overflow: hidden; }

#footer-alpha-outer { float: left; width: 67%; }
#footer-alpha-inner { width: 100%; overflow: hidden; }

/* Usability */
#usability-outer { clear: both; }
#usability-inner { width: 100%; overflow: hidden; }


map.usability { }
.usability ul { display: inline; padding: 0; margin: 0; }
.usability ul li { list-style-type: none;  display: inline; }
.usability a:link, .usability a:visited { text-decoration: none; color: #fff; }
.usability a:hover, .usability a:active { text-decoration: underline; color: #fff; }
.usability .sep { padding: 0 7px 0 7px; }

.text-resizer-title { }
.text-larger { line-height: 1em; font-size: 1.3em; }
.text-normal { }
.text-smaller { line-height: 1em; font-size: 0.8em; }

.footer-logo-outer { float: right; width: 30%; text-align : right; }
.footer-logo-inner img { display: block; }

.tagline { color: #a682e0; }
a.tagline-link:link, a.tagline-link:visited { color: #a682e0; text-decoration: none; } 
a.tagline-link:hover, a.tagline-link:active { color: #a682e0; }
.copyright { margin-top: 15px; font-size: 0.94em; }
